description = "Exemple de configuration"

[[options]]
name = "firstName"
key = "identity.firstName"
description = "Prénom de l'utilisateur"
type = "string"
defaultValue = "Joshua"
[[options]]
name = "lastName"
key = "identity.lastName"
description = "Nom de l'utilisateur"
type = "string"
defaultValue = "Bloch"
[[options]]
name = "email"
key = "identity.email"
description = "Courriel de l'utilisateur"
type = "string"
[[options]]
name = "twitter"
key = "identity.twitter"
description = "Compte Twitter de l'utilisateur"
type = "string"
defaultValue = "jbloch"
[[options]]
name = "age"
key = "identity.age"
description = "age de l'utilisateur"
type = "int"
defaultValue = "56"

[[actions]]
name = "help"
description = "Pour afficher l'aide"
action = "org.nuiton.config.example.NuitonConfigExample#help"
aliases = ["-h", "--help"]
